Jump to content

EDDB - hotfix ILS 07R/25L


Recommended Posts

  • masterhawk changed the title to EDDB - hotfix ILS 07R/25L

Not compatible with P3Dv4 sadly theire will it be the file EDDB_AFX-OP01-BER

 

Funktioniert bloß leider nicht in v4. Da müsste es dann die EDDB_AFX-OP01-BER sein, ist da aber inkompatibel

  • Upvote 1
Link to post
Share on other sites
4 hours ago, OPabst said:

simply wait for the official fix.

I thought it wouldn't happen: 

 

4 hours ago, Budy93 said:

Not compatible with P3Dv4 sadly theire will it be the file EDDB_AFX-OP01-BER

send me your file in PM, I will fix it for you

  • Downvote 1
Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...